=== debian/control ===
Source: prism-webapp-notely
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-notely
Architecture: all
Depends: prism
Homepage: http://www.notely.net/
Description: Notely WebApp for Prism
 Notely WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
